body {
  background-image: url('/f_patron_fondo.png');
  color:white;
  text-align: center; 
}

#cabecera {
  background-image: url('/f_franja_cabecera.png');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  min-height: 400px;
  width: 700px;
  margin: 40px auto;
  padding: 50px 30px;
  position: relative;
  box-sizing: border-box;
}

#cabecera h1 {
  margin: -15px;
  font-size: 100px;
  font-family: 'Great Vibes', cursive;
  font-weight: normal;
}

#subtitulo {
  margin: -20px 0 0 0;
  font-size: 10px;
  color: #cccccc;
  font-family: 'Inter', sans-serif;
}

#florizq {
  position: absolute;
  top: -40px;
  left: -30px;
  width: 750px;
}

#florder {
  position: absolute;
  top: -40px;
  right: -30px;
  width: 750px;
}

 #papeldefumar { 
   background-image: url('/f_textura_papel.png');
   background-size: cover;
   background-position: center;
   background-repeat: no-repeat;
   color: black;
   width: 700px;
   min-height: 750px;
   margin-top: -300px;
   margin-bottom: 40px;
   margin-left: auto;
   margin-right: auto;
   padding: 50px 200px;
   font-family: 'Inter', sans-serif;
   font-style: italic;
   line-height: 1.5;
   font-size: 40px;
   box-sizing: border-box;
   position: relative;
 }
 
 #espeon {
   position: absolute;
   width: 750px;
   bottom: -10px;
   left: -500px;
 }
 
 #reproductor {
   position: absolute;
   top: 120px;
   right: 30px;
   z-index: 100;
   
 }
 
 #reproductorslow {
   width: 500px;
   cursor: pointer;
   
 }
 
 #estrellas {
   display: block;
   margin-top: 40px;
   margin-left: auto;
   margin-right: auto;
   width: 600px;
   transform: translateX(-75px);
   
 }
 
   
   
   